<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="line">

    <size android:height="0.5dp" />

    <stroke
        android:dashGap="4dp"
        android:dashWidth="4dp"
        android:width="0.5dp"
        android:color="@color/im_color_EBEBEB" />

</shape>
